[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# BI_RLE4

Bit-flag for the Red/Green/Blue (RGB) color format using 4-bits per pixel run-length encoding (RLE) compression format in a bitmap image. Indicates that the image data contains a 2 byte RLE format with a count byte and two word-sized color index values.

## Declaration

Source position: lcltype.pp line 2202

`const BI_RLE4 = 2;`